body 	{color:#FFFFFF; 
	scrollbar-face-color: #004080;
	scrollbar-shadow-color: #002040; 
	scrollbar-highlight-color: #004590;
	scrollbar-3dlight-color: #004590; 
	scrollbar-darkshadow-color: #002040; 
	scrollbar-track-color: #002040;
	scrollbar-arrow-color: white; }

a:link 		{ color:0060AA; face:arial; font-weight:none; text-decoration:none; }
a:active 	{ color:0060AA; face:arial; font-weight:none; text-decoration:none; }
a:visited 	{ color:0060AA; face:arial; font-weight:none; text-decoration:none; }
a:hover 	{ color:FFFFFF; face:arial; font-weight:none; text-decoration:none; }

.body		{ background-color:#001530; }
.main 		{ background-color:#002244; border: 1px solid #004590; }
.navi		{ background-image:url("gfx/navi.png"); }
.navi2		{ background-image:url("gfx/navi2.png"); }
.navi3		{ background-image:url("gfx/navi3.png"); }
.win		{ background-color:#002244; }

.header		{ font-family:Verdana,Arial; font-size:7pt; line-height:8pt; font-weight:none; color:#FFFFFF;}
.text		{ font-family:Verdana,Arial; font-size:9pt; line-height:10pt; font-weight:none; color:#FFFFFF;}
.dark-text	{ font-family:Verdana,Arial; font-size:7pt; line-height:8pt; font-weight:none; color:#004590;}
.big		{ font-family:Verdana,Arial; font-size:15pt; line-height:17pt; font-weight:none; color:#FFFFFF;}